[Tutorial][Reddit]eShop + Online Gameplay on <=10.3 firmwares.

Discussion in '3DS - Tutorials' started by gnmmarechal, Feb 23, 2016.

  1. gnmmarechal
    OP

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,364
    2,493
    Jul 13, 2014
    Here


  2. Patxinco

    Patxinco Riding a Shooting Star

    Member
    621
    207
    Apr 18, 2011
    Gonna have to take a look later, thanks mate ^^

    Edit: It's not working, getting a white screen when launching eshop from HANS with your setup @gnmmarechal
    9.2E with Friends module system updated, NVer updated and eShop applet updated.
     
    Last edited by Patxinco, Feb 23, 2016
    gnmmarechal likes this.
  3. mr.game.and.watc

    mr.game.and.watc Member

    Newcomer
    35
    13
    Jul 10, 2012
    Cote d'Ivoire
    Yisus Land
     
    gnmmarechal likes this.
  4. Patxinco

    Patxinco Riding a Shooting Star

    Member
    621
    207
    Apr 18, 2011
    Sorry, it was a typo, my bad, the one i've downloaded is the eShop 0004001000022900, and that's not mint.

    Anyway, i'm gonna try OTP guide this weekend in my secondary 3DS, and if it works as expected, next is main.
     
  5. gnmmarechal
    OP

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,364
    2,493
    Jul 13, 2014
    Here
    alright, good to hear it's working for you too.
     
  6. mr.game.and.watc

    mr.game.and.watc Member

    Newcomer
    35
    13
    Jul 10, 2012
    Cote d'Ivoire
    Yisus Land
    I managed to install the files with FBI (after 50 tries), eShop works with HANS, but Smash Bros still ask me for update the console. (I want to use my download codes)
     
  7. Patxinco

    Patxinco Riding a Shooting Star

    Member
    621
    207
    Apr 18, 2011
    That's because the update needs firmware 9.6 IIRC, and HANS doesn't spoof the update packages...
     
  8. mr.game.and.watc

    mr.game.and.watc Member

    Newcomer
    35
    13
    Jul 10, 2012
    Cote d'Ivoire
    Yisus Land
    I'm on 10.3, and i don't use HANS with Smash Bros.
     
  9. Patxinco

    Patxinco Riding a Shooting Star

    Member
    621
    207
    Apr 18, 2011
    Don't know then.
     
  10. gnmmarechal
    OP

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,364
    2,493
    Jul 13, 2014
    Here
    You should use NASA, it's more stable. Have you updated the game through eShop? Have you confirmed you can go online on Friends List and that you have -31 firmware?

    — Posts automatically merged - Please don't double post! —

    Also, yeah, I heard the latest eShop CIA needs 9.6 at least in order to work.
     
  11. mr.game.and.watc

    mr.game.and.watc Member

    Newcomer
    35
    13
    Jul 10, 2012
    Cote d'Ivoire
    Yisus Land
    Welp, I can go online in the Friends List, i'm on -31 firmware, and in Smash i can play online but not access to the Smash Bros Shop.
    20160224_205344.jpg 20160224_205422.jpg 20160224_205729.jpg 20160224_205814.jpg

    So... the Smash Bros Shop still checks something.
     
  12. gnmmarechal
    OP

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,364
    2,493
    Jul 13, 2014
    Here
    oh, yes, you can't access the SSB Shop with this. Maybe if you updated Mint (?) Idk, not sure. Mint is the eShop applet, so that *could* be it.
     
  13. mr.game.and.watc

    mr.game.and.watc Member

    Newcomer
    35
    13
    Jul 10, 2012
    Cote d'Ivoire
    Yisus Land
    Updated and.. Nop, doesn't work (Same Error Code).
     
  14. gnmmarechal
    OP

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,364
    2,493
    Jul 13, 2014
    Here
    Well, until HANS supports game updates, I'd say you're out of luck :/
     
  15. bytar

    bytar GBAtemp Regular

    Member
    106
    9
    Jan 5, 2016
    Morocco
    i did it to 10.3 n3ds. is it still downgradable?
     
  16. gnmmarechal
    OP

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,364
    2,493
    Jul 13, 2014
    Here
    Yes, however, you should use sysUpdater and a 10.3 N3DS CIA Pack, and "downgrade" to it. That way, you'll be on stock 10.3.0-28. Once you've done that, downgrade using a 9.2 CIA pack.
     
    bytar likes this.
  17. bytar

    bytar GBAtemp Regular

    Member
    106
    9
    Jan 5, 2016
    Morocco
    what if i do the same process to 9.2 2ds sysnand? how can i uninstal?
     
  18. gnmmarechal
    OP

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,364
    2,493
    Jul 13, 2014
    Here
    whenever you want to uninstall, get a 9.2 CIA pack, get sysUpdater and "downgrade" to 9.2. That will get your system to stock 9.2.
     
  19. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,628
    4,270
    Mar 17, 2010
    Norway
    Alola
    Why would you do anything to a 9.2 sysNAND? You're already on the best firmware.
    Downgrading to -28 won't make any difference. It's just a changed string.
    You don't need to update tiger (eShop) if you are using HANS. That's only needed if using FMP instead, and as far as I know an updated tiger will only work on Gateway due to a version check that CFW doesn't patch.
    You should downgrade tiger to the 9.2 version, which will solve your problem. But the best would be to just use eShop on emuNAND, since you can update that. That's kind of the point of emuNAND after all :P
     
    Last edited by The Real Jdbye, Feb 27, 2016
  20. Patxinco

    Patxinco Riding a Shooting Star

    Member
    621
    207
    Apr 18, 2011
    I'm actually doing the OTP guide for the second time, now on my main, so i can end with cfw sysNAND.
    Wish me luck ^^